/* Dark */

@import url("/wp-content/themes/base/library/css/dark.css");
.singleitem {background-color: #000;}
#index .ui-slider-handle { border: 3px solid #555; }
#index .ui-state-hover{border: 3px solid #666 !important;}
.imgexcerpt, .imgexcerpt h6 {color:#fff; }
.navigation, .nav-previous a, .nav-next a, .nav-previous a:hover, .nav-next a:hover {background-image: url(/wp-content/themes/sidewinder/images/postsnav-white.png);}
span.select { color: #666; }
/*
     FILE ARCHIVED ON 20:10:03 Jan 22, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:25:12 Sep 21, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.528
  exclusion.robots: 0.028
  exclusion.robots.policy: 0.017
  esindex: 0.01
  cdx.remote: 20.311
  LoadShardBlock: 90.668 (3)
  PetaboxLoader3.datanode: 103.521 (5)
  load_resource: 270.219 (2)
  PetaboxLoader3.resolve: 182.982 (2)
*/